/**
 * Copyright (C) 2024 bAvenir
 *
 * This program and the accompanying materials are made
 * available under the terms of the Eclipse Public License 2.0
 * which is available at https://www.eclipse.org/legal/epl-2.0/
 *
 * SPDX-License-Identifier: EPL-2.0
 */

.fade-in-info { animation: fadeIn 600ms; }

@keyframes fadeIn {
    0% { opacity: 0; }
    100% { opacity: 1; }
  }